Solved Updated to 1.12 and can't connect to server anymore

Discussion in 'BungeeCord Help' started by SurvivalQuest, Jun 10, 2017.

Thread Status:
Not open for further replies.
  1. Recently updated Bungeecord and Spigot to the latest 1.12. Now I cannot connect to my server anymore with vanilla 1.12 client.


    Spigot error: https://pastebin.com/gWQgRixs
     
    #1 SurvivalQuest, Jun 10, 2017
    Last edited: May 18, 2020
  2. Update ProtocolLib
     
    • Useful Useful x 1
  3. That was the problem. Thank you!
     
  4. Same problem. I'm using spigot 1.11.2R1
     
Thread Status:
Not open for further replies.